/* main body */
table.tblMidBody 
{
	border: 1px solid #CCCCCC;
}

td.tdMidInDetailBody {
	padding: 15px;
}


H1 
{
	padding-bottom: 15px;
}
/* main body */

.tdMidInDetailTitle H1 {
    display: inline;
    margin: 0px 0px 7px;
    /*font-family: "Noto Serif","Times New Roman";*/
    font-family: "Open Sans Condensed";
    font-size: 24px;
    /*font: 175% Georgia,serif;*/
    color: #333;
}


table.tblTheme
{
	font-family: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

table.tblTheme td
{
	border: 2px solid #FFFFFF;
}



td.tdThemeHeader
{
    background-color: #AAB3AE;
	color: #FFFFFF;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 0 3px 5px;
	border-left: 0px;
}


td.tdThemeBody {
	padding: 15px 15px 15px 15px;
	font-size: 11px;
	border-left: 0px;
	border-top: 1px solid #ffffff;
	background-color: #D3DED9;
}



.theme_news_block {
    /*height: 196px;*/
    border-top: 1px dashed #C2C1C0;
    border-radius: 0px 4px 0px 0px;
}

.theme_main_news {
    width:initial;
    color: #000;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 18px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 30px;
    text-align:left;
}

.theme_main_news TD {
    vertical-align: top;
    margin: 0px;
    padding: 0px;
}

.theme_main_news TD.block_news_text {
    padding: 0px 0px 0px 10px;
}

.theme_main_news H1 {
    display: inline;
    margin: 0px 0px 7px;
    font-family: "Noto Serif","Times New Roman";
    font-size: 24px;
    /*font: 175% Georgia,serif;*/
    color: #333;
}

.theme_main_news a:link, a:visited {
    color: #000;
    text-decoration: none;
}

.theme_main_news P, .theme_main_news ul {
    margin: 15px 17px 7px;
    font-size: 11px;
    color: #555;
}

.theme_main_news P A {
    color: #000;
    text-decoration: none;
}